3

When trying to run gnome-control-center, I get the following errors:

libEGL warning: DRI3: Screen seems not DRI3 capable
libEGL warning: DRI2: failed to authenticate

gnome-control-center then proceeds to not open. Running it with sudo will result in a blank window opening. I have tried uninstalling and reinstalling, updating and upgrading my system, but nothing seems to work.

I'm running Zorin 15 Bionic on a i5-6200U, with a NVIDIA GTX 940M GPU.

1 Answer 1

0

These warnings are not fatal, they're logged even when the gnome-control-center runs properly.

Have you tried reinstalling gnome-control-center? It helped me to solve this problem, so it might also help you:

sudo apt install gnome-control-center --reinstall

I think you are experiencing the same problem as is described here:

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .